Bootstrap v3.0.2 is Apache not MIT license
[apache-website-template.git] / LICENSE
Reading blob failed.